Bug 251862 - this is a testing bug only
Summary: this is a testing bug only
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Administration   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
low
low vote
Target Milestone: ---
Assignee: Noura El hawary
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-12 21:18 UTC by Noura El hawary
Modified: 2007-09-26 00:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 00:44:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this is just a testing attachment (1.29 KB, application/octet-stream)
2007-08-12 23:25 UTC, Noura El hawary
no flags Details
this is just a testing attachment (1.29 KB, application/octet-stream)
2007-08-12 23:33 UTC, Noura El hawary
no flags Details

Description Noura El hawary 2007-08-12 21:18:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Noura El hawary 2007-08-12 23:25:53 UTC
Created attachment 161148 [details]
this is just a testing attachment

this is a comment

Comment 2 Noura El hawary 2007-08-12 23:33:25 UTC
Created attachment 161149 [details]
this is just a testing attachment

this is a comment

Comment 3 David Lawrence 2007-08-17 19:40:47 UTC
Closing NOTABUG.

Comment 4 Noura El hawary 2007-09-26 00:40:01 UTC
testing bug please ignore

Comment 5 Noura El hawary 2007-09-26 00:41:15 UTC
this is a testing bug please ignore


Note You need to log in before you can comment on or make changes to this bug.